Multihunter 3 - Version 3.1.1 nicht auf dem Paketserver?

    • Fixed / Implemented
    • Multihunter 3 - Version 3.1.1 nicht auf dem Paketserver?

      New

      Ich habe den Paketserver "https://tornado.yourecom.de/" in meine WSC 3.1 Installation eingebunden. Darüber habe ich gestern das Update 2.1.0 für das Plugin "Multihunter: Forum Benachrichtigungen" erhalten. Den "Multihunter 3" selbst habe ich noch in der Version 3.1.0 RC 1 installiert. Dafür wurde mir kein Update auf die Version 3.1.1 angeboten.







      Kann es sein, dass die aktuelle Version des "Multihunter 3" nicht auf dem Paketserver liegt?

      EDIT: Keines der beiden Plugins ist in der aktuellen Version auf dem Tornado-Paketserver zu finden. Ich habe das Update für die Foren Benachrichtigungen über den Paketserver von Woltlab erhalten. Habe mir gerade den Inhalt des Tornado-Paketservers angeschaut.

      EDIT2: Auch auf dem Vortex-Paketserver sind die aktuellen Versionen der beiden Plugins nicht zu finden.

      The post was edited 2 times, last by PoooMukkel ().